recovery:
  state:
    round: 372
    hash: "4df8a99838c733c23e077bfe8cc49e5876cdee946b8e39984351ba85b6fb9c806d6a0975d42921a1c3187779e4d9f179"
    timestamp: "2025-09-24T05:48:00.630597Z"
  bootstrap: null
  package: null
  stream: null
